<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<carrier_config_list>
    <!-- VDF IT -->
    <carrier_config>
        <string name="ssNotSupportMMICode"></string>
        <!-- Volte UI -->
        <string-array name="read_only_apn_types_string_array" num="1">
            <item value=""/>
        </string-array>
    </carrier_config>
    <carrier_config spn="null">
        <string name="hn_rcs_enabler">false</string>
    </carrier_config>
    <carrier_config spn="voda.*">
        <string name="hn_rcs_enabler">false</string>
    </carrier_config>
</carrier_config_list>
